Uploaded image for project: 'PUBLIC - Liferay Portal Community Edition'
  1. PUBLIC - Liferay Portal Community Edition
  2. LPS-105308

Semantic versioning is incorrect while checking com.liferay.portal.vulcan.api-3.9.2.jar

    Details

    • Fix Priority:
      3

      Description

      upstream error on modules-semantic-versioning-jdk8:

       [exec] * What went wrong:
           [exec] Execution failed for task ':apps:portal-vulcan:portal-vulcan-api:baseline'.
           [exec] > Semantic versioning is incorrect while checking /opt/dev/projects/github/liferay-portal-7.2.x/tools/sdk/dist/com.liferay.portal.vulcan.api-3.9.2.jar against /opt/dev/projects/github/liferay-portal-7.2.x/.gradle/caches/modules-2/files-2.1/com.liferay/com.liferay.portal.vulcan.api/3.9.1/62df28e40c391254d03af6b22d8c07f677d1b7d0/com.liferay.portal.vulcan.api-3.9.1.jar
      

      Full jenkins log:
      https://test-1-14.liferay.com/job/test-portal-acceptance-pullrequest-batch(7.2.x)/AXIS_VARIABLE=3,label_exp=!master/5739/consoleFull

        Attachments

          Activity

            People

            Assignee:
            della.wang Della Wang (Inactive)
            Reporter:
            della.wang Della Wang (Inactive)
            Participants of an Issue:
            Recent user:
            Brian Wulbern
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Days since last comment:
              1 year, 40 weeks, 2 days ago

                Packages

                Version Package
                7.1.X
                7.2.X